{% extends 'admin/layouts/empty_grey.html.twig' %}

{% block body %}
    <div class="middle-box text-center loginscreen animated fadeInDown">
        <div class="ibox-content">
            <div>
                <h1 class="logo-name">TB</h1>
            </div>
            <h3>Welcome to TrafficBot</h3>
            {% if error %}
                <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
            {% endif %}
            <form action="{{ path('login') }}" method="post">
                <div class="form-group">
                    <input type="email" class="form-control" placeholder="Username" id="username" required=""
                           name="_username" value="{{ last_username }}"/>
                </div>
                <div class="form-group">
                    <input type="password" id="password" name="_password" class="form-control" placeholder="Password"
                           required=""/>
                </div>
                <button type="submit" class="btn btn-primary block full-width m-b">Login</button>

                <a href="{{ path("remind_password") }}">
                    <small>Forgot password?</small>
                </a>
                <p class="text-muted text-center">
                    <small>Do not have an account?</small>
                </p>
                <a class="btn btn-sm btn-white btn-block" href="{{ path("user_register") }}">Create an account</a>
                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
            </form>
        </div>
    </div>


{% endblock %}